:root {
  --04-verde-escuro: #479ba1;
  --white: #fff;
  --05-lilas-escuro: #862e7b;
  --01-lilas-claro: #f2eaf0;
  --03-verde-claro: #e9f0f1;
  --06-vermelho-escuro: #d34348;
  --07-amarelo: #efb842;
  --08-verde-mais-claro: #f8fafa;
  --09-amarelo-claro: #fae9be;
  --laranja-mais-escuro: #e0a013;
  --lilas-escuro-rodape: #351230;
  --02-lilas-mais-claro: #faf8f9;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.brand {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 250px;
  margin-right: 40px;
  display: flex;
}

.image {
  margin-right: 0;
  padding-top: 23px;
  padding-bottom: 10px;
  padding-right: 0;
}

.navbar {
  border-bottom: 1px solid var(--04-verde-escuro);
  background-color: var(--white);
  opacity: .9;
  margin-top: 35px;
  position: fixed;
  inset: 0% 0% auto;
}

.section {
  background-image: url('../images/Fundo_Ciranda_01.jpg');
  background-position: 0 0;
  background-size: cover;
}

.body {
  margin-top: 120px;
  font-family: Quicksand, sans-serif;
}

.code-embed {
  height: auto;
}

.container-padrao-01 {
  text-align: center;
  padding: 60px 20px;
  font-family: Quicksand, sans-serif;
}

.titulo-h2-ciranda {
  color: var(--05-lilas-escuro);
  margin-bottom: 20px;
}

.texto-paragrafo-01 {
  font-size: 16px;
  line-height: 26px;
}

.column {
  text-align: center;
  padding-left: 0;
  padding-right: 20px;
}

.div-block {
  background-color: var(--01-lilas-claro);
}

.div-block-2 {
  background-color: var(--01-lilas-claro);
  opacity: 1;
  border-radius: 20px;
  padding: 40px 40px 60px;
}

.image-2 {
  background-color: var(--white);
  border-radius: 13px;
  width: 200px;
  padding: 10px;
}

.secao-03-o-que-doar, .div-block-3 {
  background-color: var(--03-verde-claro);
}

.div-block-4 {
  background-color: var(--04-verde-escuro);
}

.div-block-5 {
  background-color: var(--05-lilas-escuro);
}

.div-block-6 {
  background-color: var(--06-vermelho-escuro);
}

.div-block-7 {
  background-color: var(--07-amarelo);
}

.div-que-posso-doar {
  background-color: var(--08-verde-mais-claro);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  display: block;
  position: static;
}

.div-icone-posso-doar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 200px;
  display: flex;
}

.icones-posso-doar {
  flex: none;
  width: 180px;
}

.titulo-posso-doar {
  color: var(--06-vermelho-escuro);
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
}

.colunas-que-posso-doar {
  margin-top: 0;
}

.secao-04-como-doar {
  background-color: var(--white);
}

.div-02-como-doar {
  background-color: var(--09-amarelo-claro);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  height: 400px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  display: block;
  position: static;
}

.box-paragrafo-02 {
  font-size: 16px;
  line-height: 26px;
}

.div-02-como-doar-02 {
  background-color: var(--09-amarelo-claro);
  text-align: left;
  border-radius: 20px;
  padding: 20px;
}

.column-2 {
  text-align: center;
}

.secao-05-quem-somos {
  background-color: var(--01-lilas-claro);
}

.secao-06-diretoria {
  background-color: var(--03-verde-claro);
}

.div-diretoria {
  background-color: var(--white);
  border-radius: 20px;
  margin-top: 40px;
  padding: 10px 20px;
}

.texto-paragrafo-02 {
  text-align: left;
}

.columns {
  margin-left: 0;
  margin-right: 0;
  padding: 20px;
}

.titulo-h3-ciranda {
  text-align: left;
  margin-top: 0;
  margin-bottom: 5px;
}

.cargo-ong {
  text-align: left;
  padding-bottom: 20px;
}

.foto-diretoria {
  text-align: right;
  border-radius: 1000px;
  width: 150px;
}

.column-3 {
  text-align: right;
}

.column-4 {
  text-align: left;
}

.secao-07-pontos-entrega {
  background-color: var(--09-amarelo-claro);
  height: auto;
}

.div-08-visao-missao {
  background-color: var(--01-lilas-claro);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  height: 400px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  display: block;
  position: static;
}

.div-block-8 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.logotipo-premio {
  width: 100px;
}

.column-5, .column-6, .column-7, .column-8 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.secao-10-redes-sociais {
  background-color: var(--01-lilas-claro);
  padding-bottom: 40px;
}

.secao-16-faq {
  background-color: var(--08-verde-mais-claro);
}

.secao-12-na-midia {
  background-color: var(--09-amarelo-claro);
}

.div-na-m-dia {
  background-color: var(--laranja-mais-escuro);
  border-radius: 20px;
  width: auto;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
}

.icone-midia {
  width: 100px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.columns-2, .columns-3, .columns-4 {
  margin-top: 20px;
}

.div-block-9 {
  background-color: var(--laranja-mais-escuro);
}

.botao-whatsapp {
  margin-top: 19px;
}

.button {
  background-color: var(--05-lilas-escuro);
  border-radius: 20px;
  padding: 10px 20px;
}

.nav-link {
  padding-top: 55px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
  font-weight: 500;
}

.secao-rodape {
  background-color: var(--lilas-escuro-rodape);
}

.container {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  display: block;
}

.secao-14-beneficiados {
  background-color: var(--01-lilas-claro);
  padding-bottom: 60px;
}

.div-video-youtube {
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 60px;
  display: flex;
}

.video {
  flex: 0 auto;
}

.div-block-10 {
  border: 20px none var(--06-vermelho-escuro);
  border-radius: 20px;
  width: 600px;
}

.image-3 {
  width: 250px;
}

.div-icone-rodape {
  padding: 40px 20px;
}

.image-4 {
  width: 50px;
}

.icone-rodape {
  width: 40px;
}

.image-6, .image-7, .image-8, .image-9 {
  width: 50px;
}

.texto-endereco-rodape {
  color: var(--white);
}

.div-block-11 {
  padding-top: 20px;
  padding-bottom: 60px;
}

.barra-topo-final {
  z-index: 100;
  background-color: var(--05-lilas-escuro);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 4px;
  padding-bottom: 4px;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.container-15 {
  flex: 0 auto;
}

.column-11 {
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-10 {
  height: 20px;
  padding-right: 10px;
}

.texto-barra-topo {
  color: #e5e5e5;
  padding-top: 2px;
  padding-left: 0;
  padding-right: 0;
  font-weight: 500;
  display: flex;
}

.column-12 {
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.botao-coleta-gratuita {
  background-color: #ac3b9e;
  background-image: url('../images/icone_whatsapp.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 22px;
  border-left: 10px solid #ac3b9e;
  border-radius: 10px;
  margin-left: 0;
  padding: 4px 10px 4px 30px;
  font-size: 14px;
}

.image-11 {
  padding-top: 40px;
}

.column-13 {
  text-align: left;
}

.image-12 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.secao-transparencia {
  background-color: #e8d6ff;
}

@media screen and (max-width: 991px) {
  .columns-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .barra-topo-final {
    z-index: 10000;
    flex-direction: row;
    justify-content: space-between;
    display: flex;
  }

  .container-15 {
    justify-content: space-between;
    align-items: center;
  }

  .columns-5 {
    text-align: center;
    flex-direction: row;
    flex: 0 auto;
    justify-content: space-between;
    align-self: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .botao-coleta-gratuita {
    flex: 0 auto;
    justify-content: flex-end;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .barra-topo-final {
    margin-top: -26px;
  }

  .columns-5 {
    flex-direction: column;
    justify-content: center;
  }

  .column-11 {
    justify-content: center;
    padding-bottom: 5px;
  }
}


